AnsweredAssumed Answered

ADS2005A: FLEXnet Licensing error: -5,21

Question asked by WSTR on Oct 18, 2005
Latest reply on Oct 19, 2005 by WSTR
Hi,
even though I installed the new binaries for agileesofd, lmgrd and lmutil
(http://edasupportweb.soco.agilent.com/c ... ?id=210072) I get a licensing error on Linux. Unix is ok.

Any idea? Thanks Wolfram  

Outcomes